html{
  body{
    /*Sidebar*/
    @import "_partials/sidebar";

    .main{      
      /*Main*/
      @import "_partials/main";

      /*Menu*/
      @import "_partials/nav";

      /*Header Section*/
      @import "_partials/header_section";

      /*Section*/
      @import "_partials/section";   

      /*Blue Tab*/
      @import "_partials/blue-tab";

      /*Blue Tab*/
      @import "_partials/round-team";

      /*Home Page*/
      @import "home/index";

      /*About Page*/
      @import "about/index";

      /*Model Page*/
      @import "model/index";

      /*Owner Service Page*/
      @import "owner-service/index";

      // inventory page
      @import "inventory/index";

      // recall information page
      @import "recall_information/index";

      // motorcade club page
      @import "motorcade_club/index";

      // Febrics page
      @import "febrics/index.scss";


      /*Footer*/
      @import "_partials/footer";

    }
    
    // unknown page
    @import "unknown/index";

    /*Popup*/
    @import "_partials/popup";
  }
}


/*Common Responsive*/
@import "responsive";